para.properties
Prev | Pagination and General Styles | Next

## para.properties

para.properties — Properties to apply to para elements

## Synopsis

    <xsl:attribute-set name="para.properties" use-attribute-sets="normal.para.spacing">
    </xsl:attribute-set>

## Description

Specify properties to apply to the fo:block of a para element, such as `text-indent`. Although the default attribute-set is empty, it uses the attribute-set named `normal.para.spacing` to add vertical space before each para. The `para.properties` attribute-set can override those spacing properties for para only.

See also normal.para.spacing.

Prev | Up | Next
normal.para.spacing | Home | body.font.master